CVE-2023-5633

high

Tenable Plugins

View all (15 total)

IDNameProductFamilySeverity
194405RHEL 9 : kernel (RHSA-2024:0461)NessusRed Hat Local Security Checks
high
192277RHEL 8 : kernel (RHSA-2024:1404)NessusRed Hat Local Security Checks
high
191796Ubuntu 22.04 LTS : Linux kernel (OEM) vulnerabilities (USN-6688-1)NessusUbuntu Local Security Checks
high
191728Oracle Linux 9 : kernel (ELSA-2024-0461)NessusOracle Linux Local Security Checks
high
188023Rocky Linux 8 : kernel-rt (RLSA-2024:0134)NessusRocky Linux Local Security Checks
high
187898RHEL 8 : kernel (RHSA-2024:0113)NessusRed Hat Local Security Checks
high
187878RHEL 8 : kernel-rt (RHSA-2024:0134)NessusRed Hat Local Security Checks
high
187870CentOS 8 : kernel (CESA-2024:0113)NessusCentOS Local Security Checks
high
187869CentOS 8 : kernel-rt (CESA-2024:0134)NessusCentOS Local Security Checks
high
187808Ubuntu 23.10 : Linux kernel (Azure) vulnerabilities (USN-6572-1)NessusUbuntu Local Security Checks
high
187014SUSE SLED15 / SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2023:4730-1)NessusSuSE Local Security Checks
critical
186816SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2023:4734-1)NessusSuSE Local Security Checks
critical
186813SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2023:4732-1)NessusSuSE Local Security Checks
critical
186622Ubuntu 23.10 : Linux kernel (GCP) vulnerabilities (USN-6537-1)NessusUbuntu Local Security Checks
high
186080Ubuntu 22.04 LTS / 23.10 : Linux kernel vulnerabilities (USN-6503-1)NessusUbuntu Local Security Checks
high